<?xml version="1.0" encoding="utf-8"?>
<component size="431,84">
  <displayList>
    <image id="n1_d8su" name="n1" src="opwge" fileName="img/gold_num_bg.png" xy="-1,0" size="292,78">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_d8su" name="number_text" xy="55,8" size="194,59" fontSize="44" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" text="$50000"/>
    <image id="n0_d8su" name="icon" src="d8su17" fileName="img/game_mn_icon.png" xy="-32,-10"/>
    <component id="n4_d8su" name="btn_cash" src="d8su19" fileName="btn/btn_red.xml" xy="238,-5">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
  </displayList>
</component>